<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('MODULE_PAYMENT_POBRANIE_TEXT_TITLE', 'Nachnahmelieferung');
define('MODULE_PAYMENT_POBRANIE_TEXT_DESCRIPTION', 'Innerhalb von 1-2 Werktagen, um Ihnen die Bestätigung Ihrer Bestellung für die Ausführung.');
define('MODULE_PAYMENT_POBRANIE_TEXT_EMAIL_FOOTER','Innerhalb von 1-2 Werktagen, um Ihnen die Bestätigung Ihrer Bestellung für die Ausführung.' . "\n\n" .'Services Team Webshop' . "\n" .STORE_NAME . "\n\n" .'Wenn Sie Fragen haben, antworten Sie bitte auf diese E-Mail.');

?>